uuid: 2783a120-7b4d-47dd-88df-9cf6d5e2fa33
langcode: en
status: true
dependencies:
  config:
    - block_content.type.sections_anchor
    - field.storage.block_content.field_block_background_image
    - media.type.image
id: block_content.sections_anchor.field_block_background_image
field_name: field_block_background_image
entity_type: block_content
bundle: sections_anchor
label: 'Background Image'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:media'
  handler_settings:
    target_bundles:
      image: image
    sort:
      field: _none
      direction: ASC
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
